<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns:wicket>
<head>
    <title></title>
</head>
<body>
<wicket:panel>
    <div wicket:id="vlajka">&nbsp;</div>
</wicket:panel>
</body>
</html>